{
  "project_info": {
    "project_number": "758414412471",
    "project_id": "sodalive-test",
    "storage_bucket": "sodalive-test.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:758414412471:android:dcea9dff87fa125c7a5b32",
        "android_client_info": {
          "package_name": "kr.co.vividnext.sodalive.debug"
        }
      },
      "oauth_client": [
        {
          "client_id": "758414412471-g35socquiplhaamhfl4e6bsta5blabi7.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAeNDVDY_r5afz97L1NPvQC6oFy5lPXHNI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "758414412471-g35socquiplhaamhfl4e6bsta5blabi7.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}